Tue Jul  6 13:19:44 1999  Jesse Thilo  <jthilo@gnu.org>

	* NEWS, README, configure.in: Released version 1.28.

Mon Jun 14 22:22:17 1999  Jesse Thilo  <jthilo@gnu.org>

	* acconfig.h, configure.in:
	Have configure build version string instead of relying on ANSI string
	concatentation.

Sun May 30 13:12:28 1999  Jesse Thilo  <jthilo@gnu.org>

	* README: Added a FAQ list.

	* configure.in, acconfig.h: I18n fixes.

Sun Apr 18 16:50:30 1999  Jesse Thilo  <jthilo@gnu.org>

	* configure.in:
	Updated AC_INIT file to reflect directory reorganization.

	* configure.in, .cvsignore, Attic/POTFILES.in, Makefile.am:
	Reorganized: sources in `src', documentation in `doc'.

Tue Apr 13 19:53:42 1999  Jesse Thilo  <jthilo@gnu.org>

	* configure.in, acconfig.h, acinclude.m4:
	Don't declare calloc() and realloc() if not necessary.

Tue Mar 23 00:48:58 1999  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am, acconfig.h, configure.in: Added i18n support.

Wed Mar  3 15:45:06 1999  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am: Added support for non-ANSI compilers (ansi2knr).

Tue Feb 16 11:05:48 1999  Jesse Thilo  <jthilo@gnu.org>

	* configure.in: Bumped version number to 1.27.

	* Makefile.am:
	Added `bison.simple' to list of files removed by `make distclean'.

Fri Feb 12 15:18:12 1999  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am, acconfig.h, acinclude.m4, configure.in:
	Defined locations of parser files in config.h instead of Makefile.

Tue Feb  9 03:51:09 1999  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am: Removed inappropriate use of $< macro.

Wed Jan 27 03:34:47 1999  Jesse Thilo  <jthilo@gnu.org>

	* README: Document help-bison list.

	* configure.in: Add check for mkstemp().

Wed Jan 20 22:45:49 1999  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am, OChangeLog:
	ChangeLog is now automatically generated.  Include the old version as
	OChangeLog.

Thu Jan 14 14:58:37 1999  Jesse Thilo  <jthilo@gnu.org>

	* acconfig.h: Update FSF address.

Wed Dec 30 05:27:11 1998  Jesse Thilo  <jthilo@gnu.org>

	* configure.in: Use prototypes if the compiler understands them.

	* NEWS: Document 1.26 highlights.

	* Makefile.am: Require Automake 1.3 or later.

	* acconfig.h: Use prototypes if the compiler understands them.

Tue Dec 29 21:54:26 1998  Jesse Thilo  <jthilo@gnu.org>

	* Attic/version.cin, acconfig.h, configure.in:
	Use VERSION symbol from automake for version number.

Sat Nov 28 21:31:37 1998  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am:
	Distribute original version of simple parser (bison.s1), not built
	version (bison.simple).

Wed Nov 25 23:18:48 1998  Jesse Thilo  <jthilo@gnu.org>

	* Makefile.am:
	Rename bison.simple to bison.s1 (bison.simple is then built from bison.s1).

	* configure.in, Attic/version.cin: Build version.c automatically.

	* AUTHORS: Add AUTHORS file.

	* README: Update bug report address.

	* Attic/bison.simple:
	Rename bison.simple to bison.s1 (bison.simple is then built from bison.s1).

	* Attic/Makefile.in, Makefile.am, configure.in, stamp-h.in:
	Add automake stuff.

Sat Jun 28 19:43:05 1997  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in (bison_version): New variable.
	(dist): Use that variable.
	(bison.s1): Substitute the Bison version into bison.simple.

	* Attic/bison.simple: Add a Bison version comment.

Wed Jun 18 06:38:52 1997  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in: new.h renamed to alloc.h.

Sat May 17 18:44:24 1997  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Use malloc, if using alloca is troublesome.
	(YYSTACK_USE_ALLOCA): New flag macro.
	Define it for some systems and compilers.
	(YYSTACK_ALLOC): New macro.
	(yyparse): Use YYSTACK_ALLOC to allocate stack.
	If it was malloc'd, free it.

Wed Apr 23 18:01:25 1997  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple:
	(alloca) [__hpux]: Always define as __builtin_alloca.

Tue Apr 22 22:23:48 1997  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: [__hpux]: Include alloca.h (right for HPUX 10)
	instead of declaring alloca (right for HPUX 9).

	* Attic/bison.simple (__yy_memcpy):
	Declare arg `count' as unsigned int.
	(yyparse): Cast third arg to __yy_memcpy to unsigned int.

Thu Jan  2 07:13:01 1997  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in (dist):
	Explicitly check for symlinks, and copy them.

Wed Dec 18 02:18:10 1996  Paul Eggert  <eggert@gnu.org>

	* Attic/bison.simple (yyparse):
	If __GNUC__ and YYPARSE_PARAM are both defined,
	declare yyparse to have a void * argument.

Mon Aug 12 22:17:15 1996  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Test _MSDOS as well as _MSDOS_.

Wed Jul 31 19:18:57 1996  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: [__sun && __i386]: Include alloca.h.

Tue Jul 30 04:37:37 1996  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Comment change.

	* Attic/bison.simple: Test _MSDOS_, not MSDOS.

Sat Jun  1 22:00:33 1996  Richard Stallman  <rms@gnu.org>

	* Attic/POTFILES.in: Initial revision

	* Attic/Makefile.in (allocate.o): Define target explicitly.

	* Attic/Makefile.in (CFLAGS): Set to @CFLAGS@.
	(LDFLAGS): Set to @LDFLAGS@.
	(configure): Run autoconf only if preceding `cd' succeeds.
	(bison.s1): Redirect output to temporary file then move the
	temporary to the target, rather than redirecting directly to bison.s1.
	(clean): Remove config.status and config.log.
	(distclean): Don't remove config.status here.

Sun May 12 22:17:15 1996  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple:
	(__yy_memcpy) [__cplusplus]: Reorder declarations of variables f and t.

Sat May 11 19:20:49 1996  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in (dist): Don't use $(srcdir).

	* Attic/bison.simple (__yy_memcpy):
	Really reorder the args, as was supposedly done on Feb 14 1995.
	(yyparse): Calls changed accordingly.

Fri Dec 29 04:29:18 1995  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Fix line numbers in #line commands.

Wed Dec 27 12:43:49 1995  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple (YYPARSE_PARAM_DECL): In C++, make it always null.
	(YYPARSE_PARAM_ARG): New macro.
	(yyparse): Use YYPARSE_PARAM_ARG.

Mon Oct 16 14:10:22 1995  Richard Stallman  <rms@gnu.org>

	* NEWS: *** empty log message ***

Sat May  6 05:35:44 1995  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Comment change.

Wed May  3 07:13:20 1995  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Change distribution terms.

Tue Feb 14 16:49:32 1995  Jim Meyering  <meyering@gnu.org>

	* Attic/bison.simple (__yy_memcpy): Renamed from __yy_bcopy to avoid
	confusion.  Reverse FROM and TO arguments to be consistent with
	those of memcpy.

Thu Nov 10 22:34:22 1994  David J. MacKenzie  <djm@gnu.org>

	* NEWS: reformat

	* NEWS: Initial revision

	* Attic/Makefile.in (DISTFILES): Include NEWS.

	* Attic/Makefile.in (DISTFILES): Include install-sh, not install.sh.

	* configure.in: Update to Autoconf v2 macro names.

Wed Oct  5 02:26:07 1994  David J. MacKenzie  <djm@gnu.org>

	* Attic/Makefile.in: fix typo

	* Attic/Makefile.in (prefix, exec_prefix): Let configure set them.

Wed Sep 28 13:55:25 1994  David J. MacKenzie  <djm@gnu.org>

	* Attic/Makefile.in: Set datadir to $(prefix)/share.

Thu Sep 15 21:39:22 1994  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Update copyright notice and GPL version.

Thu May  5 18:41:55 1994  David J. MacKenzie  <djm@gnu.org>

	* Attic/Makefile.in: entered into RCS

Sat Mar 26 20:33:04 1994  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: entered into RCS

Sun Jan  2 20:52:16 1994  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Sun Nov 21 10:25:13 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Tue Oct 19 03:55:14 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Thu Oct 14 16:19:10 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Mon Sep 13 22:17:10 1993  Noah Friedman  <friedman@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Mon Sep  6 22:19:19 1993  Noah Friedman  <friedman@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Fri Jul 30 00:34:59 1993  David J. MacKenzie  <djm@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Sat Jul 24 08:00:44 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Thu Jul  8 23:40:10 1993  David J. MacKenzie  <djm@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Sun Jul  4 20:07:28 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Wed Jun 16 21:02:31 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: *** empty log message ***

Thu Jun  3 17:07:14 1993  Richard Stallman  <rms@gnu.org>

	* Attic/bison.simple: Initial revision

Fri May  7 10:16:54 1993  Noah Friedman  <friedman@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Sun Apr 18 04:54:09 1993  Noah Friedman  <friedman@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Sat Apr 17 01:24:07 1993  Noah Friedman  <friedman@gnu.org>

	* Attic/Makefile.in: *** empty log message ***

Thu Apr 15 06:43:42 1993  Noah Friedman  <friedman@gnu.org>

	* configure.in: entered into RCS

	* configure.in: *** empty log message ***

	* configure.in: Initial revision

Wed Apr 14 04:51:13 1993  Richard Stallman  <rms@gnu.org>

	* Attic/Makefile.in: Initial revision

Fri Sep 25 22:06:24 1992  Richard Stallman  <rms@gnu.org>

	* configure.bat: entered into RCS

Mon Apr 20 06:32:57 1992  David J. MacKenzie  <djm@gnu.org>

	* README: entered into RCS

Wed Dec 16 06:53:07 1987  Richard Stallman  <rms@gnu.org>

	* REFERENCES: entered into RCS

